[ubuntu/natty] slepc 3.1-p5.dfsg-1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Mar 7 15:20:10 UTC 2011


slepc (3.1-p5.dfsg-1) unstable; urgency=low

  [ Christophe Trophime ]
  * New upstream version

  [ Christophe Prud'homme ]
  * Update to -p5
  

slepc (3.0.0-p7.dfsg-8) unstable; urgency=low

  [Christophe Prud'homme]  
  * debian/control: depends on libpetsc3.0.0 to ensure that the hppa
    breakage on libpetsc3.1 is bypassed

Date: Mon,  07 Mar 2011 14:40:27 +0000
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Maintainer: Debian Science Maintainers <debian-science-maintainers at lists.alioth.debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/natty/+source/slepc/3.1-p5.dfsg-1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  07 Mar 2011 14:40:27 +0000
Source: slepc
Binary: libslepc3.1-dev, libslepc3.1, libslepc3.1-dbg, slepc3.1-doc
Architecture: source
Version: 3.1-p5.dfsg-1
Distribution: natty
Urgency: low
Maintainer: Debian Science Maintainers <debian-science-maintainers at lists.alioth.debian.org>
Changed-By: Scott Kitterman <ubuntu at kitterman.com>
Files:
 d75b822f2b19130029515a34e497e157 1453 libs extra slepc_3.1-p5.dfsg-1.dsc
 ba9cb25780233db573498ecb12599485 1050565 libs extra slepc_3.1-p5.dfsg.orig.tar.gz
 cd0b17b086f2341774b9c7bd2ef836eb 8336 libs extra slepc_3.1-p5.dfsg-1.diff.gz
Changes:
 slepc (3.1-p5.dfsg-1) unstable; urgency=low
 .
   [ Christophe Trophime ]
   * New upstream version
 .
   [ Christophe Prud'homme ]
   * Update to -p5
   
 .
 slepc (3.0.0-p7.dfsg-8) unstable; urgency=low
 .
   [Christophe Prud'homme]  
   * debian/control: depends on libpetsc3.0.0 to ensure that the hppa
     breakage on libpetsc3.1 is bypassed



More information about the Natty-changes mailing list